import request from '@/utils/request';

export function homepagecount() { // 设备类型
  return request({
    url: 'homepagecount/homepagecount',
    method: 'get',
  });
}

export function getcount() { // 设备类型
  return request({
    url: 'homepagecount/devicemonthcount',
    method: 'get',
  });
}

